Subject: [PATCH 0/7] pinctrl: meson: Add a bunch more pins

From: [email-masked] (Kevin Hilman)
Date: Tue, 24 May 2016 14:45:17 -0700

Kevin Hilman <[email-masked]> writes:

> Linus Walleij <[email-masked]> writes:
>
>> On Fri, May 6, 2016 at 4:21 PM, Kevin Hilman <[email-masked]> wrote:
>>
>>> Add support for several more devices, both in the EE domain and in the
>>> AO domain.  Also, add the pins to the corresponding DTS files.
>>>
>>> Tested on odroid-c2 and Amlogic P200 boards, and verified with working
>>> ethernet.
>>>
>>> Depends on the initial GXBB pinctrl support from Carlo[1].  Also
>>> available in my git tree[2] with all the dependencies included.
>>
>> These don't apply anomore sadly, Kevin can you rebase on
>> Torvalds' HEAD and resend, and include Carlo's ACK on them
>> so I can merge them in the next kernel cycle?
>
> Looking closer, these have dependencies on the DT changes that you've
> suggested we take through arm-soc, so it would be cleaner if I take
> these with your ack through the amlogic tree.
>
> Since it's a brand new driver, I don't expect there to be conflicts.
>
> Does that work for you?

FWIW, rebase available here (with all deps, some of which I think
you'ved already merged):

git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux.git amlogic/v4.7/pinctrl

Kevin